Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B Switch
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel MES-3528 91-010-211003B Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
12,8 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di ingressi rame Ethernet veloce
24
Protocolli di gestione
SNMP
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Software incorporato aggiornabile
Sì
Supporto SSH/SSL
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Indicatori LED di comunicazione
Supporto di controllo Akis
Conteggio VLAN
GTIN EAN UPC
4718937562183
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH, SSH-2
Altezza
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
91-010-211003B
Compatibilità elettromagnetica
FCC Part 15 (Class A), CE EMC (Class A)
Consumo di potenza
Corrente di ingresso
0.34 A
Data di aggiunta al sistema
2011-07-01
Data di produzione
Dimensione della tabella degli indirizzi
Fattore di forma
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Ingresso console
RS-232
Installazione dello scaffale
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Marca
Zyxel
Marca
Zyxel
Mercati venduti
GB
Mirroring del gateway di connessione
Nome del prodotto
MES-3528
Nome prodotto
MES-3528
Numero di porte combo SFP
4
Numero di righe
8
Profondità
Serie prodotto
Sicurezza
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
Zyxel MES-3528 91-010-211003B Switch